{% extends 'admin/base_site.html' %}

{% block content %}
    <h3>CSV file required (comma as delimiter)</h3>
    <h3>Columns: source | target</h3>
    <h3>Column data need to be the PKs of each respective entity</h3>
    <h3>Each source and target pair need to be of the same entity type</h3>
    <h3>Target: Record that remains in DB.</h3>
    <h3>Source: Record that gets deleted.</h3>
    <h3></h3>
    <div>
        <form action="." method="POST" enctype="multipart/form-data">
            {{ form.as_p }}
            {% csrf_token %}

                <button type="submit">Upload CSV</button>
        </form>
    </div>
    <br />

{% endblock %}